/* GENERAL*/

* {
    margin: 0px;
    padding: 0px;
}

.wrapper{
    width: 1200px;
    margin: 0px auto;
    padding: 0 10px;
}

body{
    background-position: center;
    background-size: cover;
}

h1{
    font-size: 70px;
    color: white;
}

h2{
    font-size: 20px;
    font-family:raleway, arial,sans-serif;
    color: white;
}

h3{
    font-size: 30px;
    font-family: raleway,arial,sans-serif;
    font-weight: bold;
    color: white;

}

h4{
    font-size:25px;
    font-family: serif;
    color: white;

}

h5{
    font-size:15px;
    color:white;
    font-family: raleway,arial,sans-serif;
    color: white;
}

p{
    font-family: raleway,arial,sans-serif;
    color: white;


}

ul{
    list-style: none;
    font-family: raleway,arial,sans-serif;
    color: white;
}

a{
    text-decoration: none;
    font-family: raleway,arial,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    color: white
}

a:hover {
    color: blueviolet;
}


/* HEADER */

header {
    height: 120px;
    background-color: rgba(0,0,0,0.25);
}

header ul {
    margin: 50px auto 50px auto;
    text-align: center;
}

header ul li {
    display: inline-block;
    padding: 50px;
}

header ul li a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #fff;
}





/* ABOUT */


#Section-about{
}

#Section-about h1{
    padding-top: 180px;
    text-align: center
}

#Section-about h2{
    text-align: center
}

#play{
    padding-top: 75px;
    text-align: center ; 
}




/* Explore */

#Section-explore {
    text-align: center;
}

#Section-explore h3{
    padding-top: 180px;
}

#Section-explore p{
    padding: 30px 200px;

}

#Section-explore article{
    height: 350px;
    width: 280px;
    display: inline-block;
    /*padding-top: 100px;*/
    padding: ;
    background-size: cover;
    border-radius: 2px;

}

#Section-explore article h4{
    text-align: center;
    padding-top: 280px;
    color:white;

}

#Section-explore article h5{
    text-align: center;
    padding-top: 10px;
    color:white;

}

#Section-explore a{
    padding-top: 80px; 
}










/*Journal*/

#Section-journal {
    text-align: center;
    margin-top: 80px;
}

#Section-journal h3{
}

#Section-journal .intro {
    padding: 30px 200px;
}

#Section-journal article {
    width: 375px ;
    height: 250px;
    padding: 0px 20px;
    display: inline-block;
    background-size: cover;
    border-radius: 2px;
}

#Section-journal .comment {
    display: inline-block;
    width: 300px ;
    text-align: center; 
    padding:20px 70px
}

#all-posts {
    padding-bottom: 300px
}


/*Footer*/

footer{
    margin: 50px auto;
    height: 50px;
    background-color: rgba(0,0,0,0.25);
}

footer ul{
    padding: 10px;
    text-align: center
}

footer ul li{
    display: inline-block ;
    padding-left: 20px;
    font-size: 15px
}

footer ul li a{
    font-size 10px;
}

